package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;

public class ShouyiRenkouFenleiReturnModel {

    private BigDecimal allValue ;

    private BigDecimal pkValue ;

    private BigDecimal xsValue ;

    public BigDecimal getAllValue() {
        return allValue;
    }

    public void setAllValue(BigDecimal allValue) {
        this.allValue = allValue;
    }

    public BigDecimal getPkValue() {
        return pkValue;
    }

    public void setPkValue(BigDecimal pkValue) {
        this.pkValue = pkValue;
    }

    public BigDecimal getXsValue() {
        return xsValue;
    }

    public void setXsValue(BigDecimal xsValue) {
        this.xsValue = xsValue;
    }
}
